https://back.tourist.com/api/v1/identify/urlBearer <API_KEY>application/jsonapplication/jsoninputstringhttps://tourist.com/m/nikname | @niknamecurl --request POST \
"https://back.tourist.com/api/v1/identify/card" \
--header "Authorization: Bearer <API_KEY>" \
--header "Content-Type: application/json" \
--header "Accept: application/json" \
--data "{ \"input\": \"https://tourist.com/m/nikname\" }"{
"status": "ok",
"plan": "Free",
"card_number": "12345678",
"nickname": "@nikname",
"profile_url": "https://tourist.com/m/nikname"
}/api/v1/identify/cardBearer <API_KEY>application/jsonapplication/jsoncard_numberstring12345678curl --request POST \
"https://back.tourist.com/api/v1/identify/card" \
--header "Authorization: Bearer <API_KEY>" \
--header "Content-Type: application/json" \
--header "Accept: application/json" \
--data "{ \"card_number\": \"12345678\" }"{
"status": "ok",
"plan": "Free",
"card_number": "12345678",
"nickname": "@nikname",
"profile_url": "https://tourist.com/m/nikname"
}{
"status": "error",
"code": "not_found",
"message": "User not found"
}{
"status": "error",
"code": "invalid_format",
"message": "Invalid format"
}{
"status": "error",
"code": "token_invalid_or_expired",
"message": "Token invalid or expired"
}